Build #3 for haskoin-store-0.39.0

[all reports]

Package haskoin-store-0.39.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-12-10 20:17:58.3005146 UTC
Compiler ghc-8.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: haskoin-store-0.39.0 (user goal)
[__1] trying: text-1.2.3.2/installed-1.2.3.2 (dependency of haskoin-store)
[__2] next goal: haskoin-store-data (dependency of haskoin-store)
[__2] rejecting: haskoin-store-data-0.38.1 (conflict:
text==1.2.3.2/installed-1.2.3.2, haskoin-store-data => text>=1.2.4.0)
[__2] skipping: haskoin-store-data-0.38.0, haskoin-store-data-0.37.5,
haskoin-store-data-0.37.4, haskoin-store-data-0.37.3,
haskoin-store-data-0.37.2, haskoin-store-data-0.37.1,
haskoin-store-data-0.37.0, haskoin-store-data-0.36.4,
haskoin-store-data-0.36.2, haskoin-store-data-0.36.0,
haskoin-store-data-0.35.2, haskoin-store-data-0.35.1,
haskoin-store-data-0.35.0, haskoin-store-data-0.34.7,
haskoin-store-data-0.34.6, haskoin-store-data-0.34.5,
haskoin-store-data-0.34.4, haskoin-store-data-0.34.3,
haskoin-store-data-0.34.2, haskoin-store-data-0.34.1,
haskoin-store-data-0.34.0, haskoin-store-data-0.33.1,
haskoin-store-data-0.33.0, haskoin-store-data-0.32.3,
haskoin-store-data-0.32.2, haskoin-store-data-0.32.1,
haskoin-store-data-0.32.0, haskoin-store-data-0.31.0,
haskoin-store-data-0.30.1, haskoin-store-data-0.30.0,
haskoin-store-data-0.29.3, haskoin-store-data-0.29.1,
haskoin-store-data-0.29.0, haskoin-store-data-0.28.0,
haskoin-store-data-0.27.0, haskoin-store-data-0.26.6,
haskoin-store-data-0.26.5, haskoin-store-data-0.26.4,
haskoin-store-data-0.26.3, haskoin-store-data-0.26.2,
haskoin-store-data-0.26.1, haskoin-store-data-0.26.0,
haskoin-store-data-0.25.4, haskoin-store-data-0.25.3,
haskoin-store-data-0.25.2, haskoin-store-data-0.25.1,
haskoin-store-data-0.25.0 (has the same characteristics that caused the
previous version to fail: excludes 'text' version 1.2.3.2)
[__2] fail (backjumping, conflict set: haskoin-store, haskoin-store-data,
text)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: haskoin-store, haskoin-store-data,
text, base
Try running with --minimize-conflict-set to improve the error message.